## ros-foxy-rosbag2 0.3.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(rosbag2)

find_package(ament_cmake REQUIRED)
ament_package()
