=== debian/changelog ===
ros-foxy-rosbag2 (0.3.11-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Sat, 27 May 2023 00:00:00 -0000

ros-foxy-rosbag2 (0.3.10-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-rosbag2 (0.3.9-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 03 Feb 2022 00:00:00 -0000

ros-foxy-rosbag2 (0.3.8-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 19 Jul 2021 00:00:00 -0000

ros-foxy-rosbag2 (0.3.7-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 15 Feb 2021 00:00:00 -0000

ros-foxy-rosbag2 (0.3.6-1focal) focal; urgency=high

  * Update maintainer list for Foxy (#551 <https://github.com/ros2/rosbag2/issues/551>)
  * Contributors: Michael Jeronimo

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 05 Jan 2021 00:00:00 -0000

ros-foxy-rosbag2 (0.3.5-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 31 Aug 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.3.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.3.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.3.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.3.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.3.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.2.8-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.2.7-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 12 May 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.2.6-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 07 May 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.2.5-1focal) focal; urgency=high

  * Make rosbag2 a metapackage (#241 <https://github.com/ros2/rosbag2/issues/241>)
  * Contributors: Anas Abou Allaban, Karsten Knese, Prajakta Gokhale

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-rosbag2 (0.2.4-1focal) focal; urgency=high

  * generate changelog
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * Load metadata from storage if no yaml file is found. (#210 <https://github.com/ros2/rosbag2/issues/210>)
    Signed-off-by: Knese Karsten <mailto:karsten@openrobotics.org>
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 17:51:00 -0000

ros-foxy-rosbag2 (0.2.3-1focal) focal; urgency=high

  * generate changelog
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * multifile reader (#206 <https://github.com/ros2/rosbag2/issues/206>)
    * Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Address commments:
    - Rewrite history
    - Move sequential reader implementation to header/source
    - Change namespaces
    - Linting
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Add visiblity control header
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Address structural review feedback
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Remove extraneous newline
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Add new BaseReaderInterface
    * Add new reader interface
    * Use the interface in sequential reader
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Remove extra newline
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Final reader class implementation (#4 <https://github.com/ros2/rosbag2/issues/4>)
    * final reader class
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * adaptations for rosbag2_transport
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * address review comments
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * Make BaseReaderInterface public
    Signed-off-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
    * Rebase on writer changes
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    Introduce new SequentialReader interface
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Address commments:
    - Rewrite history
    - Move sequential reader implementation to header/source
    - Change namespaces
    - Linting
    Signed-off-by: Anas Abou Allaban <mailto:allabana@amazon.com>
    * Final reader class implementation (#4 <https://github.com/ros2/rosbag2/issues/4>)
    * final reader class
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * adaptations for rosbag2_transport
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * address review comments
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * rebase

