=== debian/control ===
Source: ros-foxy-rosbag2
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-rosbag2-test-common <!nocheck>, ros-foxy-rosbag2-tests <!nocheck>, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-rosbag2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ros2bag, ros-foxy-rosbag2-compression, ros-foxy-rosbag2-converter-default-plugins, ros-foxy-rosbag2-cpp, ros-foxy-rosbag2-storage, ros-foxy-rosbag2-storage-default-plugins, ros-foxy-rosbag2-transport, ros-foxy-shared-queues-vendor, ros-foxy-sqlite3-vendor, ros-foxy-ros-workspace
Description: Meta package for rosbag2 related packages
